.button {
  border: none;
  outline: none;
  text-decoration: none;
  user-select: none;
  background-color: transparent;
  display: inline-flex;
  align-items: center;
  vertical-align: middle;
  color: inherit;

  &_dark {
    background-color: #171819;
    padding: 16px 32px;
  }

  &-text {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
